Portaal Portaal Pingviini veeb foorumi pealeht
  Viki  |  IRC  |  Otsing  |  Küsimused ja vastused  |  Profiil  |  Privaatsõnumite vaatamiseks logi sisse  | Logi sisse või Registreeru
<empty>
Vaata järgmist teemat
Vaata eelmist teemat

Postita uus teemaVasta teemale
Autor Sõnum
Väimela
Uus kasutaja
Uus kasutaja


Vanus: 49
Liitunud: 21.10.2014
Postitused: 12


blank.gif
postituspostitatud: 22.10.2014, 13:33  postituse pealkiri:  Ubuntu 14.04 JA ID kaart  

Kuidas saada toimima mozilla brauseris id kaart ? Laughing


mihkel
Vana Pingviin
Vana Pingviin



Liitunud: 16.04.2006
Postitused: 1284

Distributsioon: Fedora/Centos
estonia.gif
postituspostitatud: 22.10.2014, 13:52  postituse pealkiri:  (teema puudub)  

Eee. Milles probleem?
https://installer.id.ee/?lang=est


Väimela
Uus kasutaja
Uus kasutaja


Vanus: 49
Liitunud: 21.10.2014
Postitused: 12


blank.gif
postituspostitatud: 22.10.2014, 14:17  postituse pealkiri:  (teema puudub)  

[quote="mihkel"]Eee. Milles probleem?
https://installer.id.ee/?lang=est[/quote]

tehtud nii nagu kirjas kuid ikkagi ei toimi
Secure Connection Failed


mihkel
Vana Pingviin
Vana Pingviin



Liitunud: 16.04.2006
Postitused: 1284

Distributsioon: Fedora/Centos
estonia.gif
postituspostitatud: 22.10.2014, 14:19  postituse pealkiri:  (teema puudub)  

Seljuhul pead olema vähe väljendusrikkam Razz
Kas kasutad firefoxi? Kas firefoxi lisade all on esteid-ga seotu lubatud? Mis lehel sa selle "Secure Connection Failed" saad?


Väimela
Uus kasutaja
Uus kasutaja


Vanus: 49
Liitunud: 21.10.2014
Postitused: 12


blank.gif
postituspostitatud: 22.10.2014, 14:26  postituse pealkiri:  (teema puudub)  

Firefoxi kasutan ning ei leiaks et oleks keelatud kui juhuslikult pole kuskilt mujalt näppida

eesti.ee , seb.ee


mihkel
Vana Pingviin
Vana Pingviin



Liitunud: 16.04.2006
Postitused: 1284

Distributsioon: Fedora/Centos
estonia.gif
postituspostitatud: 22.10.2014, 14:34  postituse pealkiri:  (teema puudub)  

Idee poolest pole vaja midagi näppida, aga kas pin-i küsimise aken tuleb ette või viskab selle veateate enne. Kas teistele https saitidele saad ligi, nt https://www.google.ee/


Väimela
Uus kasutaja
Uus kasutaja


Vanus: 49
Liitunud: 21.10.2014
Postitused: 12


blank.gif
postituspostitatud: 22.10.2014, 14:40  postituse pealkiri:  (teema puudub)  

[quote="mihkel"]Idee poolest pole vaja midagi näppida, aga kas pin-i küsimise aken tuleb ette või viskab selle veateate enne. Kas teistele https saitidele saad ligi, nt https://www.google.ee/[/quote]

Pinni ei küsi vaid lööb selle veateate ette muud lingid toimivad Rolling Eyes

Lasen uuendused ära teha ja siis restart siis proovin uuesti Smile


mihkel
Vana Pingviin
Vana Pingviin



Liitunud: 16.04.2006
Postitused: 1284

Distributsioon: Fedora/Centos
estonia.gif
postituspostitatud: 22.10.2014, 14:45  postituse pealkiri:  (teema puudub)  

Ok. Kas haldusvahend loeb andmeid kaardilt? Seal on ka Diagnostika nupp. Kopeeri selle sisu siia.


Väimela
Uus kasutaja
Uus kasutaja


Vanus: 49
Liitunud: 21.10.2014
Postitused: 12


blank.gif
postituspostitatud: 22.10.2014, 14:54  postituse pealkiri:  (teema puudub)  

Halduvahend töötab ilusti

ID-kaardi haldusvahendi versioon: 0.1.0.0
Operatsioonisüsteem: Ubuntu 14.04.1 LTS (32)

Teegi otsing: /usr/lib/i386-linux-gnu/qt4/plugins;/usr/bin
Teegid
pcsclite (unknown)
ssl - viga versiooniinfo lugemisel
crypto - viga versiooniinfo lugemisel
opensc-pkcs11 (unknown)
QT (4.8.6)

PCSC teenuse staatus: Töötab

Kaardilugejad


mihkel
Vana Pingviin
Vana Pingviin



Liitunud: 16.04.2006
Postitused: 1284

Distributsioon: Fedora/Centos
estonia.gif
postituspostitatud: 22.10.2014, 14:57  postituse pealkiri:  (teema puudub)  

No sul pole RIA esteid pakid peal, mida sa seal lehel https://installer.id.ee/?lang=est tegid Very Happy
Sa pead paigaldusskripti alla laadima:
https://installer.id.ee/media/install-scripts/install-esteid-ubuntu.sh
ja selle käivitama. Juhised on siin http://id.ee/index.php?id=34228

Sul praegu mingid igavanad pakid peal, mis on tõenäoliselt siit https://code.google.com/p/esteid/ saadud. Nendega pole enam midagi peale hakata.


hannes
Pingviini aktivist
Pingviini aktivist


Vanus: 34
Liitunud: 18.06.2009
Postitused: 213
Asukoht: Pärnu
Distributsioon: Debian | Ubuntu
estonia.gif
postituspostitatud: 22.10.2014, 15:04  postituse pealkiri:  (teema puudub)  

Võid üritada kustutada home kaustast .mozilla kausta (tee ehk enne igaks juhuks sellest koopia). See on peidetud kaust, mille nägemiseks pressi Ctrl+H. Seepeale tekitatakse brauseri käivitamisel uus sama kaust nö puhtalt lehelt, ehk nagu oleks peale värsket installi. On endalgi olnud probleem ID-kaardiga Firefoxis ja see puhtalt lehelt alustamine oli lahendus.


Väimela
Uus kasutaja
Uus kasutaja


Vanus: 49
Liitunud: 21.10.2014
Postitused: 12


blank.gif
postituspostitatud: 22.10.2014, 15:13  postituse pealkiri:  (teema puudub)  

[quote="mihkel"]No sul pole RIA esteid pakid peal, mida sa seal lehel https://installer.id.ee/?lang=est tegid Very Happy
Sa pead paigaldusskripti alla laadima:
https://installer.id.ee/media/install-scripts/install-esteid-ubuntu.sh
ja selle käivitama. Juhised on siin http://id.ee/index.php?id=34228

Sul praegu mingid igavanad pakid peal, mis on tõenäoliselt siit https://code.google.com/p/esteid/ saadud. Nendega pole enam midagi peale hakata.[/quote]

Nonii navigeerisin kausta kus fail asub siis andsin käsu ,e istallida aga peale installi ütleb



sh: 0: Can't open install-esteid-ubuntu.sh

Tundub ,et olen liiga amatöör veel linuxi kallal Very Happy


mihkel
Vana Pingviin
Vana Pingviin



Liitunud: 16.04.2006
Postitused: 1284

Distributsioon: Fedora/Centos
estonia.gif
postituspostitatud: 22.10.2014, 15:22  postituse pealkiri:  (teema puudub)  

Olgu teeme puust ja punaseks Smile
Eeldan, et senised esteid pakid on siit (ppa:esteid/ppa) ja selle juhendi järgi https://code.google.com/p/esteid/wiki/Ubuntu?wl=et Need tuleb igaks juhuks eemaldada.
1. Otsi üle terminaliaken ja kirjuta sinna
2. sudo ppa-purge -i ppa:esteid/ppa
3. wget https://installer.id.ee/media/install-scripts/install-esteid-ubuntu.sh
4. sudo sh install-esteid-ubuntu.sh

Ja peakski olema kõik.

LISA.
Võimalik, et ppa-purge pakki pole vaikimisi peal. Kui ütleb command not found punkti 2 peale, siis paigalda ppa-purge käsuga
sudo apt-get install ppa-purge


hirax
Pingviini aktivist
Pingviini aktivist


Vanus: 49
Liitunud: 25.10.2013
Postitused: 251
Asukoht: maal ja merel
Distributsioon: Mint 18.2 KDE, Kubuntu18.04, Linux Lite
estonia.gif
postituspostitatud: 22.10.2014, 16:17  postituse pealkiri:  (teema puudub)  

Kas mitte ei tulnud sellele alla laetud install-esteid-ubuntu.sh failile anda käivitumiseks eraldi luba ?
Faili peal hiire paremklikk > omadused > õigused ja linnuke kasti "käivitatav"

Või laseb sudo käsklus selle faili ilma selleta ka käima ?


mihkel
Vana Pingviin
Vana Pingviin



Liitunud: 16.04.2006
Postitused: 1284

Distributsioon: Fedora/Centos
estonia.gif
postituspostitatud: 22.10.2014, 16:44  postituse pealkiri:  (teema puudub)  

Ei ole vaja, sest kasutan programmi sh ehk vaikimisi shell. Kui tahad käivitada nii:
./install-esteid-ubuntu.sh
siis on vaja käivitusõigust.


spott
Admin
Admin


Vanus: 38
Liitunud: 04.06.2005
Postitused: 8779

Distributsioon: Ubuntu
estonia.gif
postituspostitatud: 22.10.2014, 18:03  postituse pealkiri:  (teema puudub)  

kas Firefoxis ID kaardi laiendus on üldse lubatud? Paaril korral olen kohanud olukorda, kus see on keelatud ja selle pärast ka välja midagi ei loe. Ja kui id.ee lehelt on vastava skriptiga paigaldatud ning ka ID kaardi enda töövahendid töötavad, siis üle paigaldust pole küll vaja.

_________________
Tellige endale sünnipäevaks, sõbrapäevaks või muuks tähtpäevaks kingitus: Kingitused internetist - NetiKink.eu

M6h
Pingviini aktivist
Pingviini aktivist



Liitunud: 28.04.2009
Postitused: 171

Distributsioon: Linux Mint 15 (Olivia)
estonia.gif
postituspostitatud: 05.11.2014, 10:45  postituse pealkiri:  (teema puudub)  

Kas 14.04 versioon töötab ka 14.10 peal?


zeratul
Pingviini aktivist
Pingviini aktivist


Vanus: 35
Liitunud: 22.02.2006
Postitused: 120
Asukoht: Kiili
Distributsioon: Ubuntu
estonia.gif
postituspostitatud: 06.11.2014, 10:20  postituse pealkiri:  (teema puudub)  

Jah, Firefoxiga sain tööle 14.10 peal. Selleks pidin installer skripti uuesti käivitama. Enne sinna käsitsi väikse häki tegema:

Kood:

OPSYS=$(cat /etc/lsb-release | grep CODENAME= | sed -e 's/DISTRIB_CODENAME=//')

asendasin
Kood:

OPSYS="trusty"

Seejärel lasin skripti käima, peale seda lasin korra veel kõik updated peale ning hakkas tööle.
Chrome aga millegipärast ütleb, et ID-kaarti ei leitud, kuigi selle chrome-token-signing paketi lasin peale.


Sander
Vana Pingviin
Vana Pingviin



Liitunud: 14.10.2007
Postitused: 615


estonia.gif
postituspostitatud: 06.11.2014, 19:17  postituse pealkiri:  (teema puudub)  

Mul ilmnes see probleem ka mingil ajal, kusjuures enne seda sain Chromega ID-kaarti kasutada. Aitab Ubuntust välja- ja siis uuesti sisselogimine. Kui olen oma toimingud lõpetanud ja ID-kaardi eemaldanud ning tahan mõne aja pärast jälle ID-kaardiga kuhugi sisse logida, hakkab kogu trall otsast peale - teatatakse jälle röömsalt, et ID-kaarti ei leitud


Kruusia
Pingviini aktivist
Pingviini aktivist



Liitunud: 26.09.2013
Postitused: 257
Asukoht: Rae vald
Distributsioon: Mint 18.1 Mate
estonia.gif
postituspostitatud: 08.11.2014, 10:05  postituse pealkiri:  (teema puudub)  

Kasutasin eelpool antud juhiseid terminali kaudu paigalduseks, kõik tegi ära ja lõpus teade:
E: Unable to locate package estonianidcard
wtf?

_________________
Kruusias elavad kruusid. Ehivad end rõngaste ja piltidega. Aga sisu on vedelavõitu

Näita (aja järgi):      
Postita uus teemaVasta teemale


Vaata järgmist teemat
Vaata eelmist teemat
Powered by phpBB2 Plus based on phpBB © 2001/7 phpBB Group